
.qty select {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #cccacb;
}
/*.node-type-product .qty {
    border: 1px solid #cbcbcb;
}*/

/*.node-add-to-cart {
    height:35px !important;
     font-size: 16px !important;
}*/

div.fivestar-widget-static .star span.off { 
    background: url("../images/sta.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

div.fivestar-widget-static .star {
    background: url("../images/sta.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: left;
      width: 22px !important;
}

div.fivestar-widget-static .star span.on {
    background: url("../images/sta.png") no-repeat scroll 0 -32px rgba(0, 0, 0, 0) !important;
    
}
.fivestar-summary{
    display:none;
}
@import "custom.css";

/*.pctitle p {

    text-shadow: 0.1px 0.1px;
}*/

/*.addcart p {
  font-size: 14px !important;  
  text-shadow: 0.1px 0.1px;
  color: #080808 !important;
}*/
/*.firearmshints > p {

    text-shadow: 0.1px 0.1px;
}*/
.pcttle p {
/*      font-size: 13px !important;
    text-shadow: 0.1px 0.1px; */
    color: #080808 !important;
}
.pdpagecontent {
    color: #666666;
    float: left;
    font-family: myriadpro-regular;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
    margin-bottom: 6px;
    width: 100%;
}

/*.node-type-product .field-name-field-product-category li a {
    text-shadow: 0.1px 0.1px;
}*/

/*.pdv-socila p {
     text-shadow: 0.1px 0.1px;
}*/
/*.rproducttitle > p {
     text-shadow: 0.1px 0.1px;
}*/
/*.pctitle p {
    color: #070908 !important;
}*/

/*.view-related-products .views-field-title .field-content {
    color: #222021 !important;
    font-weight: normal !important;
    text-shadow: 0.1px 0.1px !important;
}*/

/*.view-related-products .views-field.views-field-view-node span a {
    text-shadow: 0.1px 0.1px;
}*/
.rate p {
    color: #e3452c !important;
}
#main {
     margin-top: 45px !important;
}

.node-type-product .product-category {
    border-bottom: 1px solid #8e8986 !important;
       float: left;
    width: 100%;
    margin-top: -11px;
}
.node-type-product .field.field-name-field-product-category.field-type-taxonomy-term-reference.field-label-above.clearfix {
    margin-bottom: 4px !important;
}

.rating-stare {
    margin-top: 9px !important;
}


.rate {
    float: left;
    margin-top: -3px;
    width: 100%;
}
/*.pro-no {
    color: #9a9a9a !important;
    
}*/

.view-related-products .views-field.views-field-view-node {
    float: left;
    margin-top: -7px;
    text-align: center;
    width: 100%;
}

.view-related-products .views-field.views-field-body {
    /*margin-top: 8px;*/
}


.pdv-socila p {
    padding-top: 0;
}

.view-related-products .views-field-title {
    margin-top: 3px;
}


.page-shop .main-shop-container {
    float: left;
    width: 100%;
     margin-top: 16px;
}
.page-shop .left-contentdiv {
    float: left;
    width: 26%;
}

.page-shop .right-contentdiv {
         float: left;
    width: 74%;
}
.page-shop .fproductpos {
display:inline-block;
  margin-right:31px;
  margin-top:40px;
  width:152px ;
}



.page-shop .fprocuct-title h3 {
    margin-top: -1px;
}
.page-shop .add-margin{
    margin-right:0px !important;
}
.page-shop .mainfeutre-container
{
    width:100% !important;
}

.rightprice p {
    color: #000000;
    font-size: 13px;
    font-family: 'GothamBook';
}
.leftprice p
{
     color: #000000;
    font-size: 13px;
    font-family: 'GothamBook';
    
}
.price > img
{
    margin-bottom: 0px !important;
}
.pimg > a > img:hover .qview{
    display:block !important;
    color:#ffffff !important;
}

/*.page-blog .block.block-views {
    margin-top: 25px;
}*/

.page-blog .view-blogarchive .view-content .item-list {
    margin-top: 12px;
}


.page-blog .view-blogarchive .item-list li {
    background: url("../images/archivearrrow1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    list-style-type: none;
    margin-bottom: 12px;
    margin-left: 6px;
}

.page-blog .view-blogarchive .item-list li a {
    color: #4F4F4F;
    font-family: 'GothamBook';
    font-size: 15px;
    padding-left: 26px;
    text-decoration: none;
}

#block-block-10 {
    margin-bottom: 25px;
}

/*#block-views-recent-blog-block {
    margin-top: 6px;
}*/


.page-blogarchive #block-views-recent-blog-block {
    margin-top: -1px !important;
}


.view-blog .views-more-link:hover
{
    color: red;
}
/*.sidebar h2{
    padding-bottom: 0px !important;
}*/

.page-blog .view-blog .bpostsubttl > p {
    color: #E3452C !important;
    font-family: 'GothamBold'
}
.page-blogarchive .view-blogarchive .bpostsubttl > p {
    color: #FF0000 !important;
}


.view-blogarchive .views-more-link {
    color: #363636;
    display: block;
    font-family: "myriadpro-regular";
    font-size: 13px;
    margin-top: 22px;
    text-decoration: none;
    text-transform: uppercase;
}
.view-blogarchive .views-more-link:hover
{
    color: red;
}
.views-more-link:before {
    content: "> ";
}

.node-type-news #block-views-recent-blog-block {
    margin-bottom: 25px;
}
.node-type-news #main {
    margin-top:60px !important;
}

/*.page-blog h1#page-title {
    border-bottom: medium none;
    margin-top: 0 !important;
}*/
.page-blogarchive #main {
    margin-top: 93px !important;
}
.page-blogarchive h1#page-title {
  font-weight: normal;
    margin-top: 0 !important;
    border-bottom: 1px solid #8E8986 !important;
  line-height: 1.2;
     font-size: 19px !important;
}
.view-blogarchive .item-list li
{
     list-style-image: none !important;
}

.node-type-news .flexslider .slides img {
    display: block;
    width: auto !important;
}
.node-type-news .flexslider
{
   box-shadow:none !important;  
}
.node-news .flexslider .flex-direction-nav > li {
    list-style-image: none !important;
}



.page-blogarchive .blog h3 {
    color: #000000;
    float: left;
    font-family: 'GothamBook';
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 2px;
}


/*.page-blogarchive .block.block-views {
    margin-top: 25px;
}*/

.page-blogarchive .view-blogarchive .view-content .item-list {
    margin-top: 12px;
}


.page-blogarchive .view-blogarchive .item-list li {
    background: url("../images/archivearrrow1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    list-style-type: none;
    margin-bottom: 12px;
    margin-left: 6px;
}

.page-blogarchive .view-blogarchive .item-list li a {
    color: #4F4F4F;
    font-family: 'myriadpro-regular';
    font-size: 15px;
    padding-left: 26px;
    text-decoration: none;
}




/*.page-node .block.block-views {
    margin-top: 25px;
}*/

.page-node .view-blogarchive .view-content .item-list {
    margin-top: 12px;
}


.page-node .view-blogarchive .item-list li {
    background: url("../images/archivearrrow1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    list-style-type: none;
    margin-bottom: 12px;
    margin-left: 6px;
}

.page-node .view-blogarchive .item-list li a {
    color: #4F4F4F;
    font-family: 'myriadpro-regular';
    font-size: 15px;
    padding-left: 26px;
    text-decoration: none;
}

.view-recent-blog .views-row-1 {
    margin-bottom: 12px;
    margin-top: 20px;
    padding-left: 9px;
}
.view-recent-blog .views-row {
    margin-bottom: 12px;
    padding-left: 9px;
}
.view-recent-blog .views-row .field-content > a{
   color: #787878;
    font-family: 'GothamBook';
    font-size: 13px;
    text-decoration: none;
     line-height: 21px;
}
.view-recent-blog .views-row .field-content > a:hover{
    color: #e3452c !important;

}
#block-tardis-tardis-blog-tardis-block li.tardis-link-year{
    background: url("../images/archivearrrow1.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0) !important;
    list-style: none outside none !important;
    padding-left:18px !important;
}
#block-tardis-tardis-blog-tardis-block li.tardis-link-year li{margin-bottom: 0;line-height: 18px;}
#block-tardis-tardis-blog-tardis-block li.tardis-link-year a{color: #4f4f4f;
    font-family: "GothamBook";
    font-size: 15px;
    font-weight: normal;
    padding-left: 10px;
    text-decoration: none;
}
#block-tardis-tardis-blog-tardis-block li.tardis-link-year > a{color: #4f4f4f;
    padding-left: 10px;
}
#block-tardis-tardis-blog-tardis-block li.tardis-link-year li a{padding-left:0}
#block-tardis-tardis-blog-tardis-block li.tardis-link-year li h4{display: inline; margin: 0;}
#block-tardis-tardis-blog-tardis-block li.tardis-link-year  h3{margin-bottom:0}




/*.page-blog .fttext p {
    color: #636468 !important;
    font-family: 'GothamBook';
    font-size: 18px !important;
    margin-top: 9px;
}*/

/*.page-blog .blogpost-title h3 {
    border-bottom: 1px solid #E01F24;
    color: #DE1F26 !important;
    font-family: 'GothamBook';
    font-size: 15px !important;
    padding-bottom: 6px;
    padding-left: 12px;
    text-transform: uppercase;
}*/
.page-blog .blog-content p {
    color: #646668 !important;
    font-family: 'GothamBook';
    font-size: 11px !important;
    line-height: 20px;
}

#block-views-view-supplier-logo-block,#block-custom-lightbox-carouselslider {
    background: none repeat scroll 0 0 #F9FAFC;
    border: 1px solid #E0E1E6;
    float: left;
    height: auto;
    margin-top: 0;
    position: relative;
    width: 70%;
    padding-top:20px;
    padding-bottom:20px;
}
.jcarousel-skin-default .jcarousel-item
{
    border: none !important;
}
.jcarousel-skin-default .jcarousel-container-horizontal
{
    height: 81px !important;
        width: 590px !important;
}
.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev
{
/*   background-image: none !important; */
}
.jcarousel-skin-default .jcarousel-item
{
    width:auto !important;
      margin: 0 16px !important;
      cursor: pointer;
}
.jcarousel-skin-default .jcarousel-clip-horizontal{
    overflow: hidden;
    width: 578px !important;
    height: 70px;
    margin-top:5px;
}
.owl-stage-outer {
    overflow: hidden;
    width: 578px !important;
    height: 70px;
    padding: 12px 0
}
.jcarousel-skin-default .jcarousel-prev-horizontal,.carouselslider .owl-prev
{
    left: 0px !important;
   top: 28%;
 background:url("../images/arrowleft.png") !important;
 text-indent:-9999px;font-size:0;color:transparent;height:35px;width:35px;background-size:100% 100%;background-repeat:no-repeat;position:absolute;
}
.jcarousel-skin-default .jcarousel-next-horizontal
{
    right: -3px !important;
    top: 28%;
    background:url("../images/arrowright.png") !important;
    text-indent:-9999px;font-size:0;color:transparent;height:35px;width:35px;background-size:100% 100%;background-repeat:no-repeat;position:absolute
}

.carouselslider .owl-next{right:0 !important; top: 28%;
    background:url("../images/arrowright.png") !important;
    text-indent:-9999px;font-size:0;color:transparent;height:35px;width:35px;background-size:100% 100%;background-repeat:no-repeat;position:absolute}
.view-view-supplier-logo .jcarousel-skin-default
{
    height: 91px;
}
.jcarousel-skin-default .jcarousel-item
{
    background:none!important;
}
.gallery-thumbs ul li{
    margin-left:0px !important;
}


.product-detail-container {
    float: left;
    width: 100%;
}

.pdetail-dontainer {
    float: left;
    width: 100%;
}


.pdetail-content, .node-type-product .pdetail-content-upper {
    float: left;
/*      width: 480px !important;*/
width: 70% !important;
}
.pctitle {
    float: left;
    width: 100%;
}

.pctitle p {
 float:left;
 width: 50%;

}

/*.node-type-product .fp-sidebar {
      margin-top: 10px;
}*/
.product-category ul li{
    list-style-image: none !important;
}
/*.page-node-8 .main-nav{
    display:none;
}*/
/***** Css For Accordian Page *****/
.ui-accordion .views-accordion-header{background:url("../images/toggleback.png");
  background-position: center center;
  height: 58px;
  border: 1px solid #a3a5a4;
  cursor: pointer;
  border-radius:0;
  background-size:100% 100%
}
.ui-accordion .views-field-nid{visibility:hidden;font-size:0;}
.ui-accordion .ui-accordion-header .ui-icon-triangle-1-e{background:url("../images/tgleftarrow.png");  background-position: center center;height:24px;width:24px;top:31%;background-size:100% 100%;margin-top:0}
.ui-accordion .ui-accordion-header .ui-icon-triangle-1-s{background:url("../images/toggle-oppen.png");  background-position: center center;height:24px;width:24px;top:31%;background-size:100% 100%;margin-top:0}
.ui-accordion .views-accordion-header .field-content a{
/*    color:#DE1F26;*/
color: #e3452c;
                font-family:GothamBold;font-size:15px;padding-left:2.7em;line-height:42px;text-transform:uppercase}
.ui-accordion .ui-accordion-content.ui-accordion-content-active{border-left:1px solid #E3452C;margin-left:42px;margin-bottom:10px;padding-left:20px;margin-top:10px;border-radius:0;border-right:none;border-bottom:none;border-top:none}
.ui-accordion .views-row{margin-bottom:10px;}
.page-course-details h1#page-title{text-align:center}
.page-course-details .cdcontent{margin-top:36px;margin-bottom:60px;}
.view-content.ui-accordion{float:left;}
#block-block-19{float:left;}
#block-block-19 h2{font-family: gothambold; font-size: 15px; color: #E3452C; border-bottom: 1px solid #E3452C; text-transform: uppercase;margin-bottom:22px;padding-bottom:6px;}
.view-id-course_details .view-header{position: relative; float: left; width: 100%;margin-bottom: 10px;}
.view-id-course_details .toregister{bottom: 0px; right: 0px; position: absolute;}
/*********************************/
.LBBody{width:525px}
.page-training .CourseDetails div{line-height:25px;}
.page-training #box{padding-top:10px;}
.page-training #box .close{margin-right:-20px;}
.page-training #box{font-size:13px;}
#box .LBTitle,#box .LBBold{font-family:gothambold;font-size:14px;}
/*.page-training-course-schedule .main-container {
    overflow: auto;
}*/
.owl-carousel{height:91px;}
.owl-carousel .owl-item img{height:56px;width:auto}
.owl-carousel .owl-item{width:auto !important;height:90px}

/*.main-nav .menu li ul.menu {
 max-height:500px;   
 overflow:auto;
}*/